/* Modified: 6 April 2007 */
* {margin:0;padding:0 }
body {background:#F8F8F8 url("i/site_body_bg_sharp.gif") repeat-y 50% 0;text-align:center;font:70%/1.2 verdana,sans-serif;color:#000}
h1,h2,h3,h4,h5 {}
h1 {font-size:150%}
h2 {font-size:135%}
h3 {font-size:120%}
h4 {font-size:110%}
h5 {font-size:95%}
h6 {font-size:86%}
b {font-weight:normal}
p,ul,ol,blockquote,dl,fieldset {margin: 0 0 1em}
blockquote {background:#ccc;padding:10px 10px 10px 30px}
a, a:link, a:visited, a:hover, a:active {background:transparent;text-decoration:none;cursor:pointer}
a:link {color:#005FA9}
a:visited {color:#666}
a:hover, a:active {color:#666}
a:hover {text-decoration:underline}
:focus { -moz-outline-style: none;}
small {font-size:x-small}
.error {color:#f00;font-weight:bold}
ul {padding-left:1.2em;list-style-type:none}
ol {padding-left:1.8em}
.daauclear {clear:both;font-size:0;height:0;line-height:0}
#daauwrap,#daaumasthead,#daaucontentwrap,#daaunavwrap,ul#daaunav {width:995px;background-color:#fff}
#daauwrap,#daaumasthead,#daaucontentwrap,#daaucontent,#daaucontentOne,#daaucontentTwo,#daausidebar {position:relative}
#daaucontent,#daaucontentOne,#daaucontentTwo,#daausidebar {float:left;display:inline}
#daauwrap {margin:0 auto;text-align:left}
#daaucontentwrap {padding:0}
#daaucontent {width:520px;margin:0 48px 1em 24px;padding-bottom:10px}
#daausidebar {width:330px}
#daaufooter {clear:both;width:995px;margin:0;border-top:1px solid #ccc;background:#fff}
body.daautypeA #daaucontentwrap {background:#fff repeat-y 0 0}
body.daautypeA #daaucontent {width:818px;margin:1px 3px 1em 3px !important;overflow:hidden}
body.daautypeA #daausidebar {width:167px;padding-top:0px}
body.daautypeA .daausection1 {width:340px;margin-right:41px}
body.daautypeA .daausection2 {width:340px}
body.daautypeGuide #daaucontentwrap {background:#fff repeat-y 0 0}
body.daautypeGuide #daaucontent {width:685px;margin:1px 3px 1em 3px !important;overflow:hidden}
body.daautypeGuide #daausidebar {width:300px;padding-top:0px; border-right:1px dashed #d6d6d6;}
body.daautypeN #daaucontentwrap {background:#fff url("i/site_bg_bodyN.gif") repeat-y 0 0}
body.daautypeN #daaucontent {width:818px;margin:1px 3px 1em 3px !important;overflow:hidden}
body.daautypeN #daausidebar {width:167px;padding-top:0px}
body.daautypeN .daausection1 {width:340px;margin-right:41px}
body.daautypeN .daausection2 {width:340px}
body.daautypeFW #daaucontent {width:905px;margin:0 20px 1em 20px !important;overflow:hidden}
body.daautypeFW .daausection1 {width:435px;margin-right:24px}
body.daautypeFW .daausection2 {width:435px}
#showHidePanes {display:block;}
#showHidePanes .off { display:none;}
#showHidePanes .on { display:inline;}
#loginForm, #sellTop, #userStrip {display:block; clear:both; margin:0; text-align: right; font-size:10px; background-color: #F0F4F7}
#loginForm, #sellTop label, #userStrip {font-size:11px; font-weight:bold; padding-right:3px; font-color:#ccc}
#sellTop {background-color: #F5F4E0; text-align: center}
#userStrip {background-color: #F5F4E0; text-align: right; height:20px}
#sellTop img {padding:2px; border:1px solid #F5F4E0}
#sellTop a:hover img {border:1px solid #999; background-color:#F5F7F7}
#header { margin:0px;color: #000; height:52px; margin-bottom:0px; border-bottom:#DFDFDF 1px solid}
#header .logo {float:left; height:45px; margin:2px 0 0 5px}
#header .nav { position:relative; margin: 0px 0px 0px 261px }
#header .nav .top { margin:0px; color:#fff;padding-bottom:6px;display:block}
#header .nav .top h5,#header .nav .top h5 a { font-size: 12px; font-weight: bold; text-decoration:none; color:#999999; font-family: arial,verdana,sans-serif}
#header .nav .top h5 a:hover { color:#005FA9}
#header .nav .top ul { list-style:none; margin:0px; padding:1px 0px 0px 1%}
#header .nav .top li { float:right;margin:0px;padding:1px 4px 0px 6px}
#header .nav .top li a { margin:0px;padding:0px 4px 0px 0px;white-space:nowrap}
#header .nav .top li strong { padding:0px 4px 0px 0px}
#header .nav .top li a strong { padding:0px}
#header .nav .btm { margin-bottom:0px; margin-left:30px}
#toptabnav {width:518px;height:32px;background:transparent;z-index:0}
#toptabnav a, #toptabnavnew a:link, #toptabnavnew a:visited, #toptabnavnew a:hover, #toptabnavnew a:active {text-decoration:none}
#toptabnav ul {width:518px;height:32px;margin:0;padding:0}
#toptabnav ul li {display:block;float:left;width:auto;margin:0;padding:0}
#toptabnav ul li a {display:block;width:auto;height:32px;background:#fff url("i/nav.gif") no-repeat 100% 0;text-indent:-9000px}
#toptabnav ul li#cars a {width:86px;background-position:0px 0}
#toptabnav ul li#cars a:hover {background-position:0px -30px}
#toptabnav ul li#cars.selected a, #toptabnav ul li#cars.selected a:hover {background-position:-0px -30px}
#toptabnav ul li#bikes a {width:86px;background-position:-86px 0}
#toptabnav ul li#bikes a:hover {background-position:-86px -30px}
#toptabnav ul li#bikes.selected a, #toptabnav ul li#bikes.selected a:hover {background-position:-86px -30px}
#toptabnav ul li#boats a {width:86px;background-position:-171px 0}
#toptabnav ul li#boats a:hover {background-position:-171px -30px}
#toptabnav ul li#boats.selected a, #toptabnav ul li#boats.selected a:hover {background-position:-171px -30px}
#toptabnav ul li#wanted a {width:86px;background-position:-257px 0}
#toptabnav ul li#wanted a:hover {background-position:-257px -30px}
#toptabnav ul li#wanted.selected a, #toptabnav ul li#wanted.selected a:hover {background-position:-257px -30px}
#toptabnav ul li#news a {width:86px;background-position:-343px 0}
#toptabnav ul li#news a:hover {background-position:-343px -30px}
#toptabnav ul li#news.selected a, #toptabnav ul li#news.selected a:hover {background-position:-343px -30px}
#toptabnav ul li#autoguide a {width:86px;background-position:-429px 0}
#toptabnav ul li#autoguide a:hover {background-position:-429px -30px}
#toptabnav ul li#autoguide.selected a, #toptabnav ul li#autoguide.selected a:hover {background-position:-429px -30px}
#toptabnav {width:698px;height:32px;background:transparent;z-index:0}
#toptabnav ul {width:698px;height:32px;margin:0;padding:0}
#toptabnav ul li#gsrchBox {height:34px;width:172px;padding:3px 0 2px 5px; background:url(i/subnav_bg3.png) bottom right repeat-x;}
#toptabnav ul li#gsrchBox input {font-size:13px;height:16px;}
#toptabnav ul li#gsrchBox #sbb {font-size:15px; height:auto; font-weight:bold; padding:1px;}
/* change nav for search bar  08/08/2008 */
#toptabnav {width:699px;height:32px;background:transparent;z-index:0}
#toptabnav ul {width:699px;height:32px;margin:0;padding:0}
#toptabnav ul li#gsrchBox {height:28px;width:174px;padding:3px 0 2px 5px; background:url(/css-new/i/subnav_bg3.png) bottom right repeat;}
#toptabnav ul li#gsrchBox input {font-size:13px;height:18px;}
#toptabnav ul li#gsrchBox #sbb {font-size:13px;padding:-1px;width:57px;}
/* end - change nav for search bar  08/08/2008 */
#subnav, #subnav a{ background:url(i/subnav_bg3.png) bottom right repeat-x; height:19px; color:#ffffff; font-size:12px;font-weight:normal; font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif}
#subnav h1 { margin-top:0; font-weight:normal; display:inline; font-size:12px;}
#subnav a:link, #subnav a:visited {text-decoration:none;color:#fff; background:none;}
#subnav a:hover {text-decoration: underline; color:#fff; background:none;}
#daaucookietrail, #daaucookietrail a:link, #daaucookietrail a:visited { background-color: #F5F7F7; padding:1px;font-size:11px; color:#666666; border-bottom:1px solid #eee}
#daaucookietrail a {text-decoration: underline}
#daaucookietrail h1, #daaucookietrail h2, #daaucookietrail h3 {font-size:11px;font-weight:normal; display:inline}
#daaucookietrail a:hover {text-decoration:none; color:#333}
.daaufooterLinks {clear:both;padding:5px;text-align:center;background-color:#ddd;color:#666}
.daaufooterLinks a:link,.daaufooterLinks a:visited,.daaufooterLinks a:hover,.daaufooterLinks a:active {font-size:x-small;color:#666;font-weight:bold;text-decoration:none}
.daaufooterLinks a:hover {color:#999;text-decoration:underline}
h3.newsManuf, h3.newsIndustry, h3.newsGallery, h4.newsEmailSignup {clear:both;width:300px;height:25px;margin-bottom:8px;background:transparent url("i/headings.gif") no-repeat;text-indent:-9000px}
h3.newsManuf {width:167px;background-position: 0px 0}
h3.newsIndustry {width:167px;background-position: 0px -25px}
h3.newsGallery {width:330px;background-position: 0px -50px}
h4.newsEmailSignup {width:330px;background-position: 0px -75px}
h1.txtMainH {font-size: 25px;color: #16609C}
.txtSubH {font-size: 18px;color: #16609C}
.txtMed {font-size:14px}
#daaupuffSide {display:block;background:#fff;padding:0;margin:0 0 .5em 0;border:1px solid #ccc;}
textarea {font-family:verdana,sans-serif;font-size:11px;padding:3px}
input {font-size:11px;padding:3px}
select {font-size:11px}
input.daausubmit, input.daaudeactivated {background:#0068b1;color:#fff;font-weight:bold;margin:0;padding:2px;cursor:pointer;border:1px solid #999}
input.daaudeactivated {background:#dadada;color:#bababa;cursor:default}
input.daausubmit:hover {background-color:#696}
table {width:auto;margin:0;border-collapse:collapse}
th {color:#000;padding:3px;border-bottom:1px solid #ddd}
td {padding:3px}
h1.agTitle, h1.agTitle a {font-size: 25px;color: #16609C; text-decoration:none}
.agImgLCnr { position: absolute; height: 88px; margin: 0; padding: 0; left: 0; display: block; top: 0; width: 88px; background: url(i/grey_img_cnr_l.gif) repeat-x;}
.agImgRCnr { position: absolute; height: 88px; margin: 0; padding: 0; right: 0; display: block; bottom: 0; width: 88px; background: url(i/grey_img_cnr_r.gif) repeat-x;}
#wantedTbl tr.titles{font-size:14px; background-color:#EFEFE0; font-weight:bold; color:#666666}
#wantedTbl tr.blueRow, #wantedTbl tr.whiteRow {font-size:12px}
#wantedTbl tr.blueRow a, #wantedTbl tr.whiteRow a {font-size:14px}
#wantedTbl tr.blueRow {background-color:#F7F8FB}
.newsNav .list ul {list-style: none; margin: 0; padding:-5px 0 5px 5px; border: none; font-size:12px}
.newsNav .list ul li a {color:#336699; text-decoration:none }
.newsNav .list ul li a:hover {color:#333; text-decoration:underline; background-color:#F7F7FF }
.newsNav .newsFeatured { width : 100%; margin-bottom: 0em; font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif; font-size: 100%; background-color: #F5f7f7; color: #333;}
.newsNav .newsFeatured h3 { padding: 1px 0px 2px 2px; font: bold 15px Arial,sans-serif; color: #334d55; background: url(/images/shared/bgs/silver_strip.gif) repeat-x; border-bottom:3px solid rgb(222, 2, 4); text-decoration: none}
.newsNav .newsFeatured ul { list-style: none; margin: 0; padding: 0; border: none; font-size:13px}
.newsNav .newsFeatured li { border-bottom: 1px solid #90bade; margin: 0; width:auto}
.newsNav .newsFeatured li a { display:block; padding: 2px 2px 2px 0.5em; border-left: 4px solid #002D59; border-right: 4px solid #003C77; background-color: #003366; color: #fff; text-decoration: none}
.newsNav .newsFeatured li a:hover { display:block; border-left: 4px solid #003366; border-right: 4px solid #004E9B; background-color: #004488; color: #fff}
#newsArtTop .pic {float:left;width:470px}
#newsArtTop .pic img {padding:0 2px 0 2px; width:470px}
#newsArtTop .stdtopadvert {float:right;width:336px}
#newsArtTop .title {margin-left:475px}
#newsArtTop .stdtitle {margin-right:340px}
#newsArtTop .title h1, #newsArtTop .stdtitle h1 {font-size: 26px;color:#666; font-family:Trebuchet MS,tahoma,verdana}
#newsArtTop .title .date {color:#999; font-size:12px; font-style:italic}
#newsSecTop {background-color:#F5F7F7; font-size:15px}
h2.newsSecName {font-size:18px}
#newsSecTop .pic img {float:left;width:336px; padding:6px; border:0}
#newsSecTop .title {margin-left:350px}
#newsSecTop .title .metadata {font-size:11px; color:#999999}
#newsSecTop .stdtitle {margin-right:340px}
#newsSecTop .title h1 {font-size: 26px;color:#666; font-family:Trebuchet MS,tahoma,verdana}
#newSecSub {}
#newSecSub .left {float:left;width:390px; padding:6px; border:0}
#newSecSub .right {margin-left:390px; padding:6px; border:0}
#newSecSub img {max-height:90px; vertical-align:bottom; border:0}
#newSecSub h3 { font-size: 17px; font-weight: bold; color:#666666; margin-top: 0px; margin-bottom: 0px}
#newSecSub .metadata {font-size:12px; color:#999999}
#newSecSub .date {color:#999; font-size:12px; font-style:italic}
#newSecSub .summ { font-size:12px}
#newsArtBody .content {margin-left:330px}
#newsArtBody .contentNoSide {margin-left:1px}
#newsArtBody {font-family:Arial, Helvetica, sans-serif; font-size:1.1em}
#newsArtBody .rcontainer {float:left; width:330px; background:#F5F5F5}
#newsArtBody .rcontainer .thumbs {display:block; background-color:#FEFEFE}
#newsArtBody .rcontainer .thumbs a h4 {font-size: 13px; color:#666; text-align:center}
#newsArtBody .rcontainer .thumbs a:hover h4 {color:#336699; text-decoration:underline}
#newsArtBody .rcontainer .thumbs a img.m {margin:6px; border:2px outset #666}
#newsArtBody .rcontainer .thumbs a:hover img.m {margin:6px; border:2px inset #336699}
#newsArtBody .rcontainer .newsletter {font-size:11px; text-align:center; font-weight:bold; color:#4C4C4C}
#newsArtBody .rcontainer .newsletter input {font-size:15px }
#newsArtBody .rcontainer .newsletter small {font-size:10px}
.othernews {margin:20px 1px 10px 6px}
.othernews h2 a, .othernews h4 a {font-size:17px; font-weight:bold; color:#005FA9; text-decoration: none; margin:0px; display:block; border-top:#ccc solid 1px}
.othernews .date {color:#999; font-size:11px; font-style:italic}
.othernews ul li { margin-left:0px;padding-bottom:10px}
.othernews ul li a { text-decoration: none; color:rgb(0, 102, 153)}
#newsArtBody .rcontainer .othernews ul li {font-size:11px }
.othernews ul li a strong{color:#13439F}
.othernews ul li a:hover { text-decoration: underline}
.newsdiscl {margin-top:30px; font-size:10px; color:#999; padding:8px}
#newsArtBody .thumbs .linkpromo a {font-size:12px; color:#16609C; font-weight:bold}
#puffSide {display:block;background:#fff;padding:5px;margin:4px;border:1px solid #ccc; text-align:center}
#newsArtBody .rcontainer #puffSide a {font-weight:bold}
#paginator { font: 11px Arial, Helvetica, sans-serif; padding-top: 10px; padding-bottom: 13px; margin: 0px; text-align:center;}
#paginator .pageList{padding: 2px 6px; border: outset 1px #ddd; background-color: #eee}
#paginator a.pageList {padding: 2px 6px; border: solid 1px #ddd; background-color: #eee;}
#paginator a:hover.pageList {color: #666; background-color: #EFF6FF; text-decoration: none;}

.sellbutton { height:16px; background:url(/images/shared/home/sell_button_brorange.gif) no-repeat; float:left; width:130px; padding-bottom: 6px;}
.sellbutton a h2 {margin:0; margin-left:22px;padding-top:2px; color:#fff; font-size:12px;}

